MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|MSH|^~\&|PFI-X|Organisation-X|[RECEIVING APPLICATION]|[RECEIVING FACILITY]|202106060934||ZAM^Z02^ZAM_Z01|018|P|2.6|||||FRA|UNICODE UTF-8|||2.0^CISIS_CDA_HL7_V2
EVN||20211005152908
OBX|1|CWE|ACK_RECEPTION_MSS^Accusé de réception MSSanté^AckMétierZAM|015N^^HL70136||||||F|
OBX|1|XTN|DESTINATAIRE_MSS^Destinataire MSSanté^AckMétierZAM|801234567897|^^X.400^adam.hoda@medecin.mssante.fr||||||F|
ERR|||207^Application internal error^HL70357|E|550^^SMTP_ERROR_CODE